libvirt-python (8.4.0-0.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 8.0.0-1 < 8.4.0-0.1.

Package: JSON [Main page]